Bug 90137 - Suggestion to place Dictionary and KThesaurus together.
Suggestion to place Dictionary and KThesaurus together.
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-05-03 01:11 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:35:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-03 01:11:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Someone may want to use both the dictionary and the thesaurus when creating a
document. The dictionary is on the Accessories menu and the thesaurus is on the
Office/More Office Applications menu.
I suggest they are placed on the same menu.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start dictionary using Accessories/Dictionary menu
2.Start thesaurus using Office/More Office Applications/KThesaurus menu

Additional info:
Comment 1 Havoc Pennington 2003-10-06 15:05:02 EDT
Having the thesaurus under accessories sounds right to me.
Comment 3 Petr Rockai 2006-07-17 14:44:52 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 4 Bill Nottingham 2006-10-18 14:35:50 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.